@charset "UTF-8";
/* CSS Document */

ul, ol, dl {
	padding: 0;
	margin: 0;
}
li {
	list-style-type: none;
}
a img {
	border: none;
}
* {
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	/* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 5px;
	padding-left: 15px;
	/* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
	padding-bottom: 10px;
	padding-top: 10px;
	color: #000;
	line-height: 1;
	font-family: 'Patua One', sans-serif;
}
img {
	position: absolute;
	-ms-transform-origin: 0% 0% 0;
	-webkit-transform-origin: 0% 0% 0;
	transform-origin: 0% 0% 0;
}
p {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	padding-top: 0px;
	color: #000;
	font-size: 1.2em;
}
p::first-letter {
	font-size: 1.3em;
	font-weight: 500;
}
h1 {
	font-size: 3.1em;
	text-align: center;
	color: #000;
}
h2 {
	font-size: 2.8em;
	text-align: center;
}
h3 {
	font-size: 2.2em;
	text-align: center;
}
h4 {
	font-size: 1.6em;
	color: #B25538;
}
html, body {
	font-family: 'Open Sans', sans serif;
	font-size: 100%;
	color: #FFF;
	background-color: #114c7b;
	overflow: hidden;
}
#footer {
	font-family: 'Open Sans', sans serif;
	position: absolute;
	font-size: 1em;
	text-align: center;
	color: #CCF;
	bottom: 0px;
	height: 1.5em;
	width: 100%;
}
/* normal links */
a {
	font-family: 'Open Sans', sans serif;
	font-size: 1em;
	cursor: pointer;
	z-index: 0;
}
a:link {
	color: #AA5538;
	font-size: 1em;
	text-decoration: underline;
}
a:visited {
	color: #B25538;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #AA5538;
}
/* menu  , .menu a, .menu a:link, .menu a:visited, .menu a:active, .menu a:hover */
.menu {
	position: absolute;
	top: 23px;
	cursor: pointer;
	z-index: 5;
	font-family: 'Changa One', cursive;
	color: #FFF;
	font-size: 3.4em;
	text-shadow: 0px 0px 12px #000;
	text-decoration: none;
}
/* map */
#mapDIV {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	-ms-transform-origin: 0% 0% 0;
	-webkit-transform-origin: 0% 0% 0;
	transform-origin: 0% 0% 0;
}
#map {
	top: 0px;
	left: 0px;
	width: 1360px;
	height: 900px;
}
 x:-o-prefocus, .mapWarning:after {
 display: none;
}
.mapWarning {
	position: absolute;
	/*pointer-events:none;*/
	display: block;
	z-index: 9;
	top: -900px;
	left: 0px;
	width: 1360px;
	height: 900px;
	font-size: 3.6em;
	background-color: #114c7b;
	color: #FFF;
	opacity: 0.0;
	animation-name: warning;
	-webkit-animation-name: warning;
	-webkit-animation-duration: 5000ms;/* 5000ms 1000ms */
	animation-duration: 5000ms;
	/*-moz-animation-name: warning;*-moz-animation-duration: 5000ms;
	-ms-animation-name: warning;-ms-animation-duration: 5000ms;*/
}
 @-webkit-keyframes warning {
 0% {
 top: 0px;
 opacity: 1.0;
}
 90% {
 opacity: 1.0;
}
 99% {
 opacity: 0.0;
top: 0px;
}
 100% {
top: -900px;
}
}
@keyframes warning {
 0% {
 top: 0px;
 opacity: 1.0;
}
 90% {
 opacity: 1.0;
}
 99% {
 opacity: 0.0;
	/*z-index: 6;*/
	top: 0px;
}
 100% {
 top: -900px;
/*z-index: -1;*/
}
}
.mapWarningTxt {
	position: absolute;
	pointer-events: none;
	top: 200px;
	left: 100px;
	width: 960px;
	height: 500px;
}
/*@-ms-keyframes warning {
 0% {opacity: 1.0;}
 90% {
 opacity: 1.0;
}
 99% {
 opacity: 0.0;
	z-index: 6;
}
 100% {
	z-index: -1;
}
}
@-moz-keyframes warning {
 0% {
 opacity: 1.0;
}
 90% {
 opacity: 1.0;
}
 99% {
 opacity: 0.0;
	z-index: 6;
}
 100% {
	z-index: -1;
}
}*/

/*info*/
.contact{
	cursor:pointer;
}
#info {
	position: relative;
	z-index: 1;
	width: 1020px;
	height: 694px;
	top: 95px;
	left: 60px;
	background-color: #000;
	border-radius: 10px;
	/*top right bottom left*/
	padding: 20px 20px 10px 20px;
	text-align: left;/*opacity:0;*/
	box-shadow: 0px 0px 20px #000;
}
.info-container {
	position: relative;
	width: 1006px;
	height: 660px;
	top: 15px;
	left: 10px;
	overflow-y: scroll;
	overflow-x: hidden;
	background-color: #FFF;
	/*top right bottom left
	padding: 20px 20px 20px 20px;*/
	text-align: left;
	font-size: 90%;
	color: #000;
}
#columns {
	position: absolute;
	top: 0px;
	left: 20px;
	width: 1000px;
	bottom: 8px;
	color: #000;
	text-align: left;
	font-family: 'Open Sans', sans serif;
 font-size: 1.em;
}
.pic {
	text-align: center;
	font-size: .9em
}
.pic img {
	position: relative;
	border-radius: 4px;
}
.leftCol {
	position: absolute;
	left: 10px;
	top: 46px;
	width: 460px;
	bottom: 4px;
	text-align: left;
}
.rightCol {
	position: absolute;
	left: 505px;
	width: 460px;
	top: 46px;
	bottom: 4px;
	text-align: left;
}
.email {
	position: absolute;
	left: 210px;
	top: 120px;
	width: 700px;
	text-align: left;
	font-size: 1.2em;
}
input, select, textarea {
	font-size: 1.1em;
}
/*.vidCol {
	text-align: center;
	position: absolute;
	left: 0%;
	width: 100%;
	top: 0px;
	bottom: 4px;
}
.vid {
	text-align: center;
}*/
.infoPortrait {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 24px;
	left: 35px;
	z-index: 2;
	box-shadow: 0px 0px 20px #000;
	border-radius: 50px;
}
#infoTitle {
	top: 58px;
	left: 160px;
	position: absolute;
	width: 800px;
	z-index: 2;
	font-size: 3.2em;
	text-align: left;
	font-family: 'Patua One', sans-serif;
	color: #FFF;
}
/*video*/
#video .video-container {
	position: relative;
	width: 794px;
	height: 460px;
	top: 185px;
	left: 180px;
	background-color: #000;
	color: #FFF;
	border-radius: 10px;
	/*top right bottom left*/
	padding: 40px 40px 10px 40px;
	text-align: left;
	font-size: 1.4em;
	box-shadow: 0px 0px 20px #000;
	z-index: 1;
}
.video-text {
	position: relative;
	top: -10px;
	overflow-y: auto;
	overflow-x: hidden;
	height: 446px;
	width: 810px;
 color:#FFF font-size: 1.2em;
}
.video-text p {
	color: #FFF
}
#video iframe, #video video {
	display: block;
	position: absolute;
	top: 14px;
	left: 22px;
	width: 95%;
	height: 95%;
	color: #fff;
	background-color: #000;
}
.play {
	cursor: pointer;
	position: absolute;
	top: 666px;
	left: 600px;
	z-index: 1;
	display: block;
	/*box-shadow: 0px 0px 20px #000;*/
	background-color: transparent;
	border-left: 50px solid white;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	opacity: 1.0;
	animation-name: playAnim;
	-webkit-animation-name: playAnim;
	-moz-animation-name: playAnim;
	-ms-animation-name: playAnim;
	-webkit-animation-duration: 1000ms;
	-moz-animation-duration: 1000ms;
	-ms-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	animation-timing-function: linear;
}
 @-webkit-keyframes playAnim {
 0% {
 opacity: 1.0;
}
 50% {
 opacity: 0.5;
}
 100% {
 opacity: 1.0;
}
}
@keyframes playAnim {
 0% {
 opacity: 1.0;
}
 50% {
 opacity: 0.5;
}
 100% {
 opacity: 1.0;
}
}
.close, .closeInfo {
	display: block;
	cursor: pointer;
	position: absolute;
	top: 168px;
	left: 1038px;
	height: 58px;
	width: 42px;
	z-index: 2;
	font-size: 1.6em;
	line-height: 1.3em;
	text-align: center;
	font-family: Arial, sans-serif;
	color: #FFF;
}
.closeInfo {
	top: -16px;
	left: 1040px;
}
.close span, .closeInfo span {
	border-radius: 15px;
	box-shadow: 0px 0px 20px #000;
	display: block;
	height: 31px;
	width: 31px;
	background-color: #000;
}
.placeholder {
	height: 200px;
	width: 200px;
	z-index: 1;
}
.vidPortrait {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 124px;
	left: 135px;
	z-index: 2;
	box-shadow: 0px 0px 20px #000;
	border-radius: 50px;
}
#vidTitle {
	top: 144px;
	left: 240px;
	position: absolute;
	text-shadow: 0px 0px 20px #000;
	width: 800px;
	z-index: 2;
	font-size: 3.8em;
	line-height: .8;
	text-align: left;
	font-family: 'Patua One', sans-serif;
	color: #FFF;
}
.vidName {
	position: absolute;
	width: 200px;
	height: 200px;
	top: 100px;
	left: 100px;
	z-index: 2;
}
/*town*/	
.tTown {
	position: absolute;
	display: block;
	cursor: pointer;
	height: 100px;
	width: 100px;
	font-family: 'Patua One', sans-serif;
}
#WarrnamboolPos {
	top: 643px;
	left: 147px;
}
#SheppartonPos {
	top: 318px;
	left: 551px;
}
#SwanHillPos {
	top: 164px;
	left: 309px;
}
#GippslandPos {
	top: 580px;
	left: 798px;
}
.tTown-end {
	position: relative;
	top: -30px;
	left: -130px;
	opacity: 0.0;
	zoom: 1;/*cursor: pointer;
	left: 0px;
	height: 30px;
	width: 30px;
	height: 30px;
	padding-right: 10px;
	padding-bottom: 10px;*/
}
.tTown-end img {
	position: absolute;
	cursor: pointer;
	height: 0px;
	width: 0px;
	top: 50px;
	left: 0px;
	transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	box-shadow: 0px 0px 20px #000;
	border-radius: 50px;
	z-index: 2;
}
#imageTitle {
	position: relative;
	opacity: 0.0;
	width: 100px;
}
.tTown-startTxt {
	pointer-events: none;
	position: absolute;
	text-align: center;
	top: 24px;
	left: -190px;
	width: 500px;
	z-index: 1;
	opacity: 0.0;
	font-family: 'Patua One', sans-serif;
	text-align: center;
	line-height: .8;
	transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	-webkit-animation-name: townAnim;
	-moz-animation-name: townAnim;
	-ms-animation-name: townAnim;
	animation-name: townAnim;
	-webkit-animation-duration: 21000ms;
	-moz-animation-duration: 21000ms;
	-ms-animation-duration: 21000ms;
	animation-duration: 21000ms;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	animation-timing-function: linear;
}
@-webkit-keyframes townAnim {
 0% {
-webkit-transform: rotate(-10deg);
 opacity: 0.0;
 font-size:14px;
}
 10% {
-webkit-transform: rotate(0deg);
 opacity: 0.7;
 font-size:28px;
}
 20% {
-webkit-transform:rotate(10deg);
 opacity: 0.0;
 font-size:44px;
}
}
@keyframes townAnim {
 0% {
transform: rotate(-10deg);
 opacity: 0.0;
 font-size:14px;
}
 10% {
transform: rotate(0deg);
 opacity: 0.7;
 font-size:28px;
}
 20% {
transform:rotate(10deg);
 opacity: 0.0;
 font-size:44px;
}
}

/*
 @-ms-keyframes townAnim {
 0% {
-ms-transform: rotate(-10deg);
 opacity: 0.0;
 font-size:14px;
}
 15% {
-ms-transform: rotate(0deg);
 opacity: 0.7;
 font-size:28px;
}
 30% {
-ms-transform:rotate(10deg);
 opacity: 0.0;
 font-size:44px;
}
}
@-moz-keyframes townAnim {
 0% {
-moz-transform: rotate(-10deg);
 opacity: 0.0;
 font-size:14px;
}
 10% {
-moz-transform: rotate(0deg);
 opacity: 0.7;
 font-size:28px;
}
 20% {
-moz-transform:rotate(10deg);
 opacity: 0.0;
 font-size:44px;
}
}

.title {
	position: absolute;
	width: 150px;
	height: 100px;
	left: 110px;
	top: 60px;
	font-size: 1.1em;
	font-family: 'Patua One', sans-serif;
	text-align: center;
}*/

/*.tTown-start { 
	position: absolute;
	z-index:0;
	top: 12px;
	left: 182px;
	border:#FFF solid;
	border-width: 2px;
	opacity: 0.0;
	-webkit-animation-name: spin;
	-webkit-animation-duration: 3000ms;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: spin;
	-moz-animation-duration: 3000ms;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: spin;
	-ms-animation-duration: 3000ms;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;
	animation-name: spin;
	animation-duration: 3000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
@-ms-keyframes spin {
 0% {
-ms-transform: rotate(0deg);
 opacity: 0.0;
	border-width: 4px;
	border-radius: 12px;
	width: 6px;
	height: 6px;
	top: 12px;
	left: 182px;
}
 50% {
-ms-transform: rotate(90deg);
 opacity: 0.6;
	border-width: 8px;
	border-radius: 16px;
	width: 21px;
	height: 21px;
	top: 4px;
	left: 174px;
}
 100% {
-ms-transform:rotate(180deg);
 opacity: 0.0;
	border-width: 16px;
	border-radius: 32px;
	width: 36px;
	height: 36px;
	top: -18px;
	left: 158px;
}
}
@-moz-keyframes spin {
 0% {
-moz-transform: rotate(0deg);
 opacity: 0.0;
	border-width: 4px;
	border-radius: 12px;
	width: 6px;
	height: 6px;
	top: 12px;
	left: 182px;
}
 50% {
-moz-transform: rotate(90deg);
 opacity: 0.6;
	border-width: 8px;
	border-radius: 16px;
	width: 21px;
	height: 21px;
	top: 4px;
	left: 174px;
}
 100% {
-moz-transform:rotate(180deg);
 opacity: 0.0;
	border-width: 16px;
	border-radius: 32px;
	width: 36px;
	height: 36px;
	top: -18px;
	left: 158px;
}
}
@-webkit-keyframes spin {
 0% {
-webkit-transform: rotate(0deg);
 opacity: 0.0;
	border-width: 4px;
	border-radius: 12px;
	width: 6px;
	height: 6px;
	top: 12px;
	left: 182px;
}
 50% {
-webkit-transform: rotate(90deg);
 opacity: 0.6;
	border-width: 8px;
	border-radius: 16px;
	width: 21px;
	height: 21px;
	top: 4px;
	left: 174px;
}
 100% {
-webkit-transform:rotate(180deg);
 opacity: 0.0;
	border-width: 16px;
	border-radius: 30px;
	width: 36px;
	height: 36px;
	top: -18px;
	left: 158px;
}
}
@keyframes spin {
 0% {
transform:rotate(0deg);
 opacity: 0.0;
	border-width: 4px;
	border-radius: 12px;
	width: 6px;
	height: 6px;
	top: 12px;
	left: 182px;
}
 50% {
transform:rotate(90deg);
 opacity: 0.6;
	border-width: 8px;
	border-radius: 16px;
	width: 21px;
	height: 21px;
	top: 4px;
	left: 174px;
}
 100% {
transform:rotate(180deg);
 opacity: 0.0;
	border-width: 16px;
	border-radius: 32px;
	width: 36px;
	height: 36px;
	top: -18px;
	left: 158px;
}*/
